/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:visible;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

/* 
    ColorBox example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/

/*#cboxOverlay{*//*background:#000;*//*}*/
/*
#colorbox{}
    #cboxTopLeft{width:14px; height:14px; background: url(../images/colorbox/controls.png) 0 0 no-repeat;}
    #cboxTopCenter{height:14px; background:url(../images/colorbox/border.png) top left repeat-x;}
    #cboxTopRight{width:14px; height:14px; background:url(../images/colorbox/controls.png) -36px 0 no-repeat;}
    #cboxBottomLeft{width:14px; height:43px; background:url(../images/colorbox/controls.png) 0 -32px no-repeat;}
    #cboxBottomCenter{height:43px; background:url(../images/colorbox/border.png) bottom left repeat-x;}
    #cboxBottomRight{width:14px; height:43px; background:url(../images/colorbox/controls.png) -36px -32px no-repeat;}
    #cboxMiddleLeft{width:14px; background:url(../images/colorbox/controls.png) -175px 0 repeat-y;}
    #cboxMiddleRight{width:14px; background:url(../images/colorbox/controls.png) -211px 0 repeat-y;}
    #cboxContent{background:#fff;}
        #cboxLoadedContent{margin-bottom:5px;}
        #cboxLoadingOverlay{background:url(../images/colorbox/loading_background.png) center center no-repeat;}
        #cboxLoadingGraphic{background:url(../images/colorbox/loading.gif) center center no-repeat;}
        #cboxTitle{position:absolute; bottom:-25px; left:0; text-align:center; width:100%; font-weight:bold; color:#7C7C7C;}
        #cboxCurrent{position:absolute; bottom:-25px; left:58px; font-weight:bold; color:#7C7C7C;}
        
        #cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{position:absolute; bottom:-29px; background:url(../images/colorbox/controls.png) 0px 0px no-repeat; width:23px; height:23px; text-indent:-9999px;}
        #cboxPrevious{left:0px; background-position: -51px -25px;}
        #cboxPrevious.hover{background-position:-51px 0px;}
        #cboxNext{left:27px; background-position:-75px -25px;}
        #cboxNext.hover{background-position:-75px 0px;}
        #cboxClose{right:0; background-position:-100px -25px;}
        #cboxClose.hover{background-position:-100px 0px;}
        
        .cboxSlideshow_on #cboxSlideshow{background-position:-125px 0px; right:27px;}
        .cboxSlideshow_on #cboxSlideshow.hover{background-position:-150px 0px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-150px -25px; right:27px;}
        .cboxSlideshow_off #cboxSlideshow.hover{background-position:-125px 0px;}

*/


/*****css styles used in example 3 ******************************************/
#cboxOverlay{background:#000;}

#colorbox{
/*border:1px solid #FF00FF;*/
/*border:2px solid #999999;*/
margin-left:-3px;
margin-top:0px;
padding:0px;
}
/*    #cboxContent{background:#000; margin-top:20px;}*/
	 #cboxContent{background:#000; margin-top:0px; padding:0px; }
/*        #cboxLoadedContent{background:#000; padding:5px;}*/
		#cboxLoadedContent{background:#000; padding:0px;}
        #cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
        #cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(../images/colorbox/controls3.png) top left no-repeat; width:28px; height:65px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:bottom left;}
        #cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(../images/colorbox/controls3.png) top right no-repeat; width:28px; height:65px; text-indent:-9999px;}
        #cboxNext.hover{background-position:bottom right;}
        #cboxLoadingOverlay{background:#000;}
        #cboxLoadingGraphic{background:url(../images/colorbox/loading3.gif) center center no-repeat;}
        #cboxClose{position:absolute; top:0px; right:0px; display:block; background:url(../images/colorbox/controls3.png) top center no-repeat; width:38px; height:19px; text-indent:-9999px; /*border:1px solid #00FF00;*/}
/*		#cboxClose{position:absolute; top:5px; right:5px; display:block; background:url(../images/colorbox/controls3.png) top center no-repeat; width:38px; height:19px; text-indent:-9999px; border:1px solid #00FF00;}*/
        #cboxClose.hover{background-position:bottom center;}

/*****************************************************************************/